<?php

$config = array(
	'EvEvent' => array(
		'page_id' => null, // Set a page ID here to add content to the top of the events index page
		'snippet_length' => 85, // number of characters to show in the snippet,
		'default_country_id' => 225, // Uses EvCountry
		'listing_limit' => 10,
        'route' => array(
           'Event' => array(
                'controller' => 'ev_event.events',
                'action' => 'view',
                'plugin' => 'ev_event'
            ),
            'EventCategory' => array(
                'controller' => 'ev_event.event_categories', // defined as plugin dot notation as plugin var is used for model references
                'action' => 'view',
                'plugin' => 'ev_event' // used for model references
            ),
            'EventArchive' => array(
                'controller' => 'ev_event.events', // defined as plugin dot notation as plugin var is used for model references
                'action' => 'archive',
                'plugin' => 'ev_event' // used for model references
            )
        )
	)
);